OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

getoptdata.cpp File Reference

Library for parsing command line options. More...

`#include "../stdafx.h"`
`#include "getoptdata.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Detailed Description

Library for parsing command line options.

Definition in file getoptdata.cpp.